{% extends 'layout.html' %}
{% load static %}

{% block title %}Skills{% endblock %}

{% block body %}
		
	{% include 'navbar.html' %}

	<div id="skills" class="white-bg-div">
		<div class="content">
			<h3 class="section-title">SKILLS</h3>
			<span class="title-divider"></span>
			
			<div class="container">
				<div class="flex-center">
					<div class="col-skills col-skill-name">
						<h4 class="serif-text">Python</h4>
					</div>
					<div class="col-skills col-progress">
						<div class="progress">
							<div class="progress-bar" style="width: 80%"></div>
						</div>
					</div>
					<div class="col-skills col-skill-percentage">
						<h4 class="serif-text">80%</h4>
					</div>
				</div>

				<div class="flex-center">
					<div class="col-skills col-skill-name">
						<h4 class="serif-text">Java</h4>
					</div>
					<div class="col-skills col-progress">
						<div class="progress">
							<div class="progress-bar" style="width: 85%"></div>
						</div>
					</div>
					<div class="col-skills col-skill-percentage">
						<h4 class="serif-text">85%</h4>
					</div>
				</div>

				<div class="flex-center">
					<div class="col-skills col-skill-name">
						<h4 class="serif-text">Microsoft Office</h4>
					</div>
					<div class="col-skills col-progress">
						<div class="progress">
							<div class="progress-bar" style="width: 80%"></div>
						</div>
					</div>
					<div class="col-skills col-skill-percentage">
						<h4 class="serif-text">80%</h4>
					</div>
				</div>

				<div class="flex-center">
					<div class="col-skills col-skill-name">
						<h4 class="serif-text">English</h4>
					</div>
					<div class="col-skills col-progress">
						<div class="progress">
							<div class="progress-bar" style="width: 75%"></div>
						</div>
					</div>
					<div class="col-skills col-skill-percentage">
						<h4 class="serif-text">75%</h4>
					</div>
				</div>
			</div>

			<div class="flex-center">
				<a href="https://gitlab.com/tsaqif.naufal" class="btn" role="button">See project on GitLab</a>
			</div>
		</div>
	</div>

	{% include 'contact.html' %}

{% endblock %}